
/*-----------------------------------------------------------------------------
The Linde Group - BOC Stylesheet

version:   1.0
date:      03/16/2010
author:    Anja Deubzer
email:     anja.deubzer@raysono.com

website:   www.linde.com
-----------------------------------------------------------------------------*/


/* Typography
-----------------------------------------------------------------------------*/

h2,
h3,
h3 a,
.m_Content_Download_List h3.m_Header, 
.m_Content_Teaser_Gateway h3, 
.m_Product_Overview_Table h3.m_Header, 
.m_Overview_Table h3.m_Header
 {
  color: #5A5A5A;
}

a,
#CorporateHomePage h2 {
  color: #E10014;
}

h1,
h3 a:hover {
  color: #E10014;
  text-decoration: none;
}



/* Header &amp; Footer
-----------------------------------------------------------------------------*/

#Footer {
  background-color: #EFE9D7;
}
.copyright {
  color: #7F807B;
}



/* Navigation
-----------------------------------------------------------------------------*/

/* ----- common styles 4 all .navigation ------------------------------------*/
.print_navigation_bg,
.print_navigation_bg img {
  background-color: #EFE9D7;
}

.print_navigation_bg img {/*height: 41px;*/}
.navigation a { color: #333; }
.navigation a:hover { color: #E10014; text-decoration: none; }


/* ----- .n_Meta_Navigation &amp; .n_Footer_Navigation --------------------------*/
/* ----- .n_Path_Navigation -------------------------------------------------*/

.n_Path_Navigation a,
.separator,
.n_Footer_Navigation a,
.n_Meta_Navigation a {
  color: #5A5A5A;
}
.copyright,
.n_Footer_Navigation a {
  background-color: #EFE9D7;
}



/* ----- n_Main_Navigation --------------------------------------------------*/

.n_Main_Navigation {
  background-color: #EFE9D7;
  border-bottom: 1px solid #EFE9D7;
}
.n_Main_Navigation a {
  border-color: #dcd6c3;
}


/* dropdown Navigation */

.n_Main_Navigation .sfHover a,
.n_Main_Navigation ul ul {
  background-color: #faf7f1; /*<-- 55% of #F5F1E6 */
  background-color: #fdfcfa; /*<-- 22% of #F5F1E6 -- lighter version is better! */
  border-color: #EBE3CD;
}

.n_Main_Navigation ul ul.dropdown_Navigation {
  background-color: #FDFCFA;
  border-color: #EBE3CD;
}

.n_Main_Navigation ul ul li,
.n_Main_Navigation ul ul li.last-child {
  border-color: #EBE3CD;
}

/* CR203 mega dropdown */
/* third level and navigation action teaser */

.n_Main_Navigation ul ul div.level3 div.level3_item {
	border-color: #EBE3CD;
}

.n_Main_Navigation ul ul.megaDropdown li.navTeaser .teaser .links a {
	border-color: #EBE3CD;
	background-image: url('../img/bg/m_Link_li_boc.gif');
}

/* ----- n_Meta_Navigation --------------------------------------------------*/

#pagewrapper a.top_Left_Navigation {
  color: #E10014;  
}

#pagewrapper .n_Left_Navigation ul {
  border-top: 1px solid #E0E0E0;
}

#pagewrapper .n_Sitemap_Navigation li li,
.m_Results li,
#pagewrapper .n_Left_Navigation li {
  border-bottom: 1px solid #E0E0E0;
}

/* ----- n_Global_Navigation ------------------------------------------------*/

.n_Global_Navigation {
  border-bottom: 1px solid #EBE3CD;
  background: url("../img/bg/globalNavBg_boc.png") repeat-x scroll 0 0 transparent;
}

.n_Global_Navigation ul a:hover {
  color: #E10014;
  text-decoration: none;
}

.n_Global_Navigation li.worldSelect {
  border-left: 1px solid #EBE3CD;
  border-right: 1px solid #EBE3CD; 
 /* background:transparent url(../img/bg/languageSelect2_boc.gif) no-repeat 100% 4px;*/
}
.n_Global_Navigation li.worldSelect.sfHover {
 /* background:#EFE9D7 url(../img/bg/languageSelect2_boc.gif) no-repeat 100% 4px; */
}
.dropdown dt a {
  background: url("../img/bg/languageSelect_boc.gif") no-repeat scroll right center #FFFFFF;
}

div#locatorList {
 background: none repeat scroll 0 0 #EFE9D7;   
}
div#locatorList ul li {
    border-bottom: 1px solid #EFE9D7;
}
.n_Global_Navigation li.locator {
  border-left: 1px solid #EBE3CD;
  /*background:transparent url(../img/bg/languageSelect2_boc.gif) no-repeat 100% 4px;*/
}
.n_Global_Navigation li.locator:hover {
  /*background:#EFE9D7 url(../img/bg/languageSelect2_boc.gif) no-repeat 100% 4px;*/
}

div#locatorList ul li.hasSubItems {
    /*background: url("../img/bg/languageSelect2_boc.gif") no-repeat scroll right 8px rgba(0, 0, 0, 0);*/
}

div#locatorList {
  border: 1px solid #EBE3CD;
}
div#locatorList ul {
    border-bottom: 2px solid #EBE3CD;
}
div#locatorList ul li {
    border-bottom: 1px solid #EBE3CD;
}
div#locatorList .worldWideButton {
    background:url(../img/bg/show_all_red.png);
}

.n_Global_Navigation .languageSelect {
  border-left: 1px solid #EBE3CD;
  background: transparent url("../img/bg/languageSelect2_boc.gif") no-repeat scroll 100% 4px; 
}
.n_Global_Navigation .languageSelect.sfHover {
  background: #EFE9D7 url("../img/bg/languageSelect2_boc.gif") no-repeat scroll 100% 4px;
}
.n_Global_Navigation .languageSelect ul {
  border: 1px solid #EBE3CD;  
}

.n_Global_Navigation .groupLink {
  border-left: 1px solid #EBE3CD;
}

/* ---- hilite colors -------------------------------------------------------*/

.n_Left_Navigation li a {
  /*background-position: 0 -160px;*/
}

.n_Main_Navigation a,
.n_Main_Navigation .selected ul a,

.n_Left_Navigation .selected ul .selected ul .selected ul a,
.n_Left_Navigation .selected ul .selected ul a,
.n_Left_Navigation .selected ul a,
.n_Left_Navigation a {
  color: #5A5A5A;
  /*background-position: 0 -160px;*/
}

.navigation .selected a:hover,

/* the most highest level only gets a blue marked hilite */
.n_Left_Navigation .selected ul .selected ul .selected ul .selected a,

.n_Left_Navigation .selected ul .selected ul .selected ul a:hover,
.n_Left_Navigation .selected ul .selected ul a:hover,
.n_Left_Navigation .selected ul a:hover,
.n_Left_Navigation a:hover {
  text-decoration: none;
  color: #E10014;
  /*background-position: 0 -200px;*/
}

.navigation .selected a,
.n_Main_Navigation .selected ul .selected a,
.n_Left_Navigation .selected ul .selected ul .selected a,
.n_Left_Navigation .selected ul .selected ul .selected a:hover,
.n_Left_Navigation .selected ul .selected a,
.n_Left_Navigation .selected ul .selected a:hover,
.n_Left_Navigation .selected a:hover,
.n_Left_Navigation .selected a {
  color: #E10014;
  text-decoration: none;
  /*background-position: 0 -220px;*/
}



/* ----- n_Sitemap_Navigation --------------------------------------------------*/
/* --------------------------------------------------------------------------*/

.n_Sitemap_Navigation a {
  color: #5A5A5A;
}
.n_Sitemap_Navigation a:hover {
  text-decoration: none;
  color: #E10014;
}


/* CSS Buttons
-----------------------------------------------------------------------------*/

/* call-to-action buttons */

#buttons input,
#buttons,
.cta_Button,
.cta_Button .buttonStart,
.buttonStart,
.cssButton {
  color: #E10014;
  background-image: url(../img/bg/button_right_boc.gif);
}

#buttons input,
.cta_Button .buttonStart,
.cssButton .buttonStart {
  background-image: url(../img/bg/button_left_boc.gif);
}
.cta_Button {
  color: #FFF;
  background-image: url(../img/bg/cta_button_right_boc.png);}
.cta_Button .buttonStart {
  background-image: url(../img/bg/cta_button_left_boc.png);}
.ie6 .cta_Button {
  background-image: url(../img/bg/cta_button_right_boc.gif);}
.ie6 .cta_Button .buttonStart {
  background-image: url(../img/bg/cta_button_left_boc.gif);}

.backButton ,#pmLNo.backButton{
  background-image: url(../img/bg/back_button_left_boc.gif);}
.backButton .buttonStart {
  background-image: url(../img/bg/back_button_right_boc.gif);}


/* n_Product_Categories buttons */
.n_Product_Categories_Left .cssButton {
  color: #5A5A5A;
  background-image: url(../img/bg/nav_button_right_boc.gif);
}

.n_Product_Categories_Left .cssButton:hover,
.n_Product_Categories_Left .selected .cssButton {
  color: #E10014;
}

.n_Product_Categories_Left .buttonStart {
  background-image: url(../img/bg/nav_button_left_boc.gif);  
}

.m_moreLink {
  color: #E10014;
  background-image: url(../img/bg/more_boc.gif);
}

.btn_Download {
  background-image: url(../img/bg/btn_Download_sprite_boc.gif);
}
.btn_Preview {
  background-image: url(../img/bg/btn_Preview_boc.gif);
}
table .table_link_Extern,
.btn_Extern {
  background-image: url(../img/bg/btn_Extern_boc.gif);
}



/* ---- icon buttons --------------------------------------------------------*/

.iconButton {
  background-image: url(../img/bg/button_sprite_boc.gif);
}



/* Forms
-----------------------------------------------------------------------------*/


/* ----- content forms ------------------------------------------------------*/

input.filled,
input.focus { color: #333333; }


/* ----- search form - meta navigation --------------------------------------*/

.searchFieldWrapper {
  border: 1px solid #eceae0;
  border-top: 1px solid #ccc8bb;
  border-left: 1px solid #ccc8bb;
}


/* ----- product search form - n_Product_Categories_Top ---------------------*/

.n_Product_Categories_Top {
  background-image: url(../img/bg/n_Product_Categories_Top_boc.gif);
}

.n_Product_Tabs {
  background-image: url(../img/bg/n_Product_Tabs_boc.gif);
}

#MainContainerWrapper .m_Section_Search,
.n_Product_Search,
span.n_Tab {
  background-color:#827066;
}

.n_Tab {
  color: #d9d4d1;
  background-image: url(../img/bg/n_Tab_boc.gif);
}

.m_Section_Search .advancedSearchLink,
.n_Product_Tabs .ui-tabs-selected a {
  color: #FFF;
  background-image: url(../img/bg/n_Tab_sel_boc.gif);
  background-color: #827066;
}


/* Newsticker
-----------------------------------------------------------------------------*/

.m_ticker {
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
}

.prevNews { background-image: url(../img/bg/prev_boc.gif);}
.nextNews { background-image: url(../img/bg/next_boc.gif); }


/* Main Containers - the 12 column grid
-----------------------------------------------------------------------------*/


/* Pageheader Modules --- sorted A - Z
----------------------------------------------------------------------------*/


/* ----- .m_Headline_Intro  ----------------------------------------*/

.container_12 .introParagraph {
  color: #5A5A5A;
}

.m_Headline_Intro_2 .introParagraphTd,
.m_Headline_Intro_3 {
  border-color: #5A5A5A;
}

/* ----- .m_Stage_Image  ----------------------------------------------*/


.m_Stage_Image_cta p {
  color: #FFF;
}
.m_Stage_Image_cta .lightBg {
  color: #5A5A5A;
}

.m_Stage_Image_cta h2.darkblue,
.m_Stage_Image_cta h2, .m_Stage_Highlight_Teaser .m_Stage_Image_cta h2 {
  color: #E10014;
}
.container_12 .m_Stage_Image_cta .black,
.container_12 .m_Stage_Image_cta .lightBg {
  color: #5A5A5A;
}

/* ----- Carousel Highlight Teaser -----------------------------------*/


.carousel_navi,
.m_Highlight_Teaser_2 .m_Highlight_TeaserTxt {
  background-image: url(../img/bg/carousel_navi_boc.png);
}

.m_Highlight_Teaser_1 .carousel_navi a { color: #333; }
.carousel_navi a.prev { background-image: url(../img/bg/carousel_prev_boc.gif);}
.carousel_navi a.next { background-image: url(../img/bg/carousel_next_boc.gif);}
.carousel_navi a.activeSlide,
.carousel_navi a.selected {
  color: #FFF;
  background-image: url(../img/bg/carousel_navi_sel_boc.gif);}
.carousel_navi a:hover { color: #FFF; text-decoration: none; }
.m_Highlight_Teaser_1 .carousel_navi a:hover { color: #E10014; }

.m_Highlight_Teaser_1 .carousel_navi a.prev { background-image: url(../img/bg/prev_boc.gif);}
.m_Highlight_Teaser_1 .carousel_navi a.next { background-image: url(../img/bg/next_boc.gif);}

.m_Highlight_Teaser_1 .carousel_navi a.activeSlide {
  color: #E10014;
  background-image: url(../img/bg/carousel_navi2_sel_boc.gif);
}


.m_Highlight_Teaser_1 .m_Highlight_TeaserTxt,
.m_Highlight_Teaser_1 {
  background: #9B8D85;
}
.m_Highlight_Teaser_1 .carousel_navi {
  background-color: #efe9d7;
}
.m_Highlight_Teaser_2 .carousel_navi a.activeSlide { color: #FFFFFF; }
.ie6 .m_Highlight_Teaser_2 .transPanel,
.ie6 .m_Highlight_Teaser_2 .carousel_navi {
  background-color: #9B8D85;
}

.ie6 .m_Stage_Highlight_Teaser .transPanel {
  background-color: #827066;
  filter: Alpha(opacity=80);
}

.carousel_fade .carousel_item p,
.carousel_fade .carousel_item h3 {
  color: #FFF;
}

.carousel_fade .carousel_item .black {
  color: #000;
}


/* Modules --- sorted A - Z
----------------------------------------------------------------------------*/


/* --- styles 4 all tables in grid ---- */

.container_12 th, 
.container_12 td {
  border-bottom:1px solid #E0E0E0;
  border-top:1px solid #FFFFFF;
}

/*.container_12 th {
  border-bottom: 1px solid #E0E0E0;
}

.container_12 td {
  border-bottom: 1px solid #E0E0E0;
}*/

.container_12 .no_Table_Header td {
  border-top:1px solid #E0E0E0;
}

.container_12 td.tdSeparator {
  border-bottom:1px solid #FFFFFF;
  border-top:1px solid #FFFFFF;
}

.m_Boxed {
  border-color: #E0E0E0;
}

.inlineLinkSep {
    color: #E10014;
}


/* ----- m_Account_Box ---------------------------------------------------*/

.m_Account_Box {
  background-color: #EFE9D7;
  border-color: #EFE9D7;
}

#pagewrapper .m_Account_Box li {
  border-color: #EFE9D7;
}

#pagewrapper .m_Account_Box li a {
  background-image: url("../img/bg/m_Link_li_boc.gif");
  border-color: #EFE9D7;
}

/* ----- m_Action_Teaser ---------------------------------------------------*/

.m_Action_Teaser {
  background-color: #EFE9D7;
  border-color: #EFE9D7;
}

.m_Action_Teaser .m_moreLink {
  color: #E10014;
}


/* ----- m_Adlike_Teaser ---------------------------------------------------*/

.m_Adlike_Teaser {
  background-color: #9B8D85;
  border-color: #9B8D85;
}

form .m_Overview_Table,
.m_Linde_Standards .m_Content_Download_List, 
.m_Linde_Standards .m_Product_Overview_Table, 
.m_List_Filter {
  border-color: #5A5A5A;
}

/* ----- m_Calculate -------------------------------------------------------*/

.calculator {
  background-color: #EFE9D7;
}

.calculator input {
  border: 2px solid #FFF;
  background-color: #FFF;
}

.calculator .convertLink {
  background-image: url(../img/bg/convertLink_boc.gif);
}



/* ----- m_Contact_Box -----------------------------------------------------*/

.grid_3.m_Contact_Box {
  border: 1px solid #E0E0E0;
}

.m_Contact_Box .buttonStart {
  background-color: #FFF;
}



/* ----- m_Content_Teaser --------------------------------------------------*/

.m_Content_Teaser_Gateway,
.m_Content_Teaser {
  border-color: #5A5A5A;
}

.teaser_subhd {  background-image: url(../img/bg/more_boc.gif); }


/* ----- m_Content_Teaser with Images only --------------------------------*/

.m_download_list li {
  /*color: #E10014;*/
}


/* ----- m_Event_Calendar -----------------------------------------------------*/

#Content .m_Event_Calendar {
  border-bottom: 1px solid #E0E0E0;
}

/* Datepicker
----------------------------------*/

.ui-datepicker .ui-datepicker-header {
  border-color: #E0E0E0;
}

.m_Event_Calendar .ui-datepicker .ui-datepicker-prev,
.timeSpanSelector .ui-datepicker .ui-datepicker-prev { background-image: url(../img/bg/prev_boc.gif); }
.m_Event_Calendar .ui-datepicker .ui-datepicker-next,
.timeSpanSelector .ui-datepicker .ui-datepicker-next{ background-image: url(../img/bg/next_boc.gif); }

.ui-datepicker-calendar a div,
.ui-datepicker td span,
.ui-datepicker td a,
.timeSpanSelector .ui-datepicker-calendar a div,
.timeSpanSelector .ui-datepicker td span,
.timeSpanSelector .ui-datepicker td a

{
  color: #333333;
}

.ui-datepicker td a.ui-state-highlight,
.timeSpanSelector .ui-datepicker td a.ui-state-highlight {
  color: #E10014;
  background-color: #EFE9D7;
}
.ui-datepicker td.event_day .ui-state-default,
.ui-datepicker td a.eventDay.ui-state-hover, 
.timeSpanSelector .ui-datepicker td.event_day .ui-state-default,
.timeSpanSelector .ui-datepicker td a.eventDay.ui-state-hover {
  color: #FFF;
  background-color: #9B8D85;
}

.m_Event_Calendar .fullsize .closeEvent {
  background-image: url(../img/bg/checked_box_boc.gif);
}

.ui-datepicker-calendar a div,
.events div,
.m_Event_Calendar .fullsize,
#Content .m_Event_Calendar .fullsize {
  background-color: #EFE9D7;
}


.m_Event_Calendar .ui-datepicker-calendar .event_arrow {
  background-image: url(../img/bg/event_hover_boc.gif);
}

.ui-datepicker-calendar .eventDetail {
    background-color: #EFE9D7;
    border: 0 solid #EFE9D7;
    color: #333333;
}

.m_Event_Calendar .fullsize h4 a {
    color: #E10014;
}

.m_Event_Calendar .fullsize .hr, 
.event_day div span.hr {
    border-color: #5A5A5A;
}

.timeSpanCalendar .ui-datepicker a.ui-state-active,
.timeSpanCalendar .ui-datepicker td a:hover {
  color: #FFF;
  background-color: #00A6D6;
  text-decoration: none;
}

/* ----- m_Form -----------------------------------------------------------*/

.m_Form {
  border-color: #5A5A5A;
  padding-top: 9px;
  padding-bottom: 17px;
}

.contact_form #buttons,
.m_Form .submitButton {
  margin-top: 0px;
  clear: left;
  float: right; 
}

.submitBtnSpacer {
  margin-left: 14px!important;
}

.grid_6.m_Form .resetButton {
    float:left;
    clear: left;
}

/* ----- m_Info_Feed -------------------------------------------------------*/

.m_Info_Feed_Tab .tab {
  color: #dde4e9;
  /*background-image: url(../img/bg/m_Info_Feed_Tab_boc.gif); -- corporate home module - boc version will be produced on request */
}

.m_Info_Feed_Tab .selected .tab {
  /*background-image: url(../img/bg/m_Info_Feed_Tab_sel_boc.gif); -- corporate home module - boc version will be produced on request*/
}

/* ----- m_Image_Gallery -------------------------------------------------------*/

/*.m_Gallery_colorbox #colorbox {background-image: url("../img/layer/logo_boc.gif");}*/

.m_Gallery_colorbox #cboxClose {
  background: none;
  color: #E10014;
}
.m_Image_Gallery li {
    border-bottom-color: #E0E0E0;
}

.btn_info {
  color: #E10014;
}

/* ----- m_General_Content -------------------------------------------------------*/

.m_General_Content .headline,
.m_General_Content p.special {
  color: #5A5A5A;
}

/* ----- m_Google_Route -------------------------------------------------------*/

#m_googleDirections {
  border-color: #5A5A5A ;
}

#m_googleMap,
.m_Google_Route .adp-placemark {
  background-color: #EFE9D7;
}

.m_Google_Route .adp-directions {
  border-color: #E0E0E0;
}

.reverseSearch:hover {
  color: #E10014;
}

.reverseSearch,
.m_Google_Route .adp-legal {
  color: #7F807B;
}

/* ----- m_Link_List -------------------------------------------------------*/

#pagewrapper .m_Link_List li {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #E0E0E0;
}

/*.teaser_subhd,*/
.m_Item_List h4 a,
.m_Link_List li a {
  background-image: url(../img/bg/m_Link_li_boc.gif);
}
/*--- link list with blue background ---*/
.m_Task_Accordion .m_Link_List ul { margin-top: 8px; }

.m_Task_Accordion .m_Link_List li a { border-color: #EFE9D7; }

#pagewrapper .m_Task_Accordion .m_Link_List li { 
    border-bottom: 1px solid #5A5A5A;
    border-top: 1px solid #EFE9D7;
}


/* ----- m_List_Filter -------------------------------------------------------*/

.m_List_Filter {
  border-color: #5A5A5A;
}


/* ----- m_Login_Box -------------------------------------------------------*/
.doccheck.m_Login_Box,
.doccheck.m_Account_Box,
.doccheck .dcLogoutBox {
  background-color: #F0F0F0;
}

.m_Login_Box {
  background-color: #EFE9D7;
  border-color: #EFE9D7;
}


/* ----- m_Overview_Table &amp; m_Product_Overview_Table -----------------------*/

.m_Overview_Table .table_link {
  background-image: url(../img/bg/more_boc.gif);
}


/* ----- m_Product_Finder ---------------------------------------------------*/

.m_Product_Finder .productFinderItem ul {
  border-color: #E0E0E0;
}

.m_Product_Finder .productFinderItem ul a:hover {
  color: #E10014;
}
.m_Product_Finder select {
  color: #5A5A5A;
  /*border-color: #EFEADC;*/
}

.m_Product_Finder .productFinderItem,
.yaselect-wrap {
  color: #5A5A5A;
  border-color: #E0E0E0;
  background-image: url("../img/bg/bg_productfinder_boc.gif");
}
.m_Product_Finder .productFinderItem a:hover,
.m_Product_Finder .productFinderItem a,
.yaselect-current { background-image: url('../img/bg/select_productfinder_boc.gif'); }


/* ----- m_Related_Sites ---------------------------------------------------*/
/* ----- definition of the whole Related Sites Page ------------------------*/

#RelatedSites { /* body ID */
  background-color: #EFE9D7;
  background-image: url(../img/bg/bg_relatedSites_boc.gif);
}

#RelatedSites p,
.relatedList li a {
  color: #5A5A5A;
}
.relatedList li {
  color: #E10014;
  background-color: #EFE9D7;
  background-image: url(../img/bg/bg_relatedImage_thumb_boc.gif);
}

.m_Related_colorbox #cboxClose,
#cboxClose{
  background-image: url(../img/bg/button_sprite_boc.gif);
}

/* ----- m_Result_Pagination -----------------------------------------------------------*/

.container_12 .m_Result_Pagination {
  background-color: #F5F1E6;
}

.resultPager li.selected {
  color: #E10014;
}
.resultPager .hellip {
  color:#E10014;
}

.resultPager li.previous a {
  background-image: url(../img/bg/prev_boc.gif);
}

.resultPager li.next a {
  background-image: url(../img/bg/next_boc.gif);
}


/* ----- m_RSS_Subscription ------------------------------------------------*/

.rssButton {
  background-image: url(../img/bg/button_right_rss_boc.gif);
}

.rss_plus {
  color: #333;
  background-color: #EFE9D7;
}


/* ----- m_Search_Form -----------------------------------------------------*/

.m_Search_Result,
.m_Search_Form {
  border-color: #5A5A5A;
}


/* .m_Google_Search */

.m_Google_Search table.gsc-search-box td.gsc-search-button {
  border: 1px solid #FFF;
}

.m_Google_Search input.gsc-search-button {
  background-image: url("../img/bg/button_sprite_boc.gif");
}

.m_Google_Search input.gsc-input {
  border: 1px solid #ECEAE0;
  border-color: #CCC8BB #ECEAE0 #ECEAE0 #CCC8BB;
}

.m_Google_Search .gsc-resultsHeader {
  border-color: #E0E0E0;
}

.m_Google_Search .gs-no-results-result .gs-snippet, 
.m_Google_Search .gs-error-result .gs-snippet {
  background-color: #F5F1E6;
  border: 1px solid #F5F1E6;
  color: #5A5A5A;
}

.m_Google_Search .gsc-webResult.gsc-result {
  border-bottom-color: #E0E0E0;
}

.m_Google_Search .gsc-tabHeader.gsc-tabhActive {
  color: #5A5A5A;
}

.m_Google_Search .gs-result .gs-title,
.m_Google_Search .gs-result .gs-title * {
  color: #E10014;
  text-decoration: none;
}

.m_Google_Search .gsc-cursor-page {
  color: #E10014;
}

.m_Google_Search a.gsc-trailing-more-results {
  color: #E10014;
}
.m_Google_Search .gs-webResult.gs-result .gs-snippet {
  color: #5A5A5A;
}

.m_Google_Search .gs-webResult.gs-no-results-result .gs-snippet, 
.m_Google_Search .gs-webResult.gs-error-result .gs-snippet {
  color: #5A5A5A;
}

.m_Google_Search .gsc-branding-text,
.m_Google_Search .gs-webResult.gs-result .gs-visibleUrl *,
.m_Google_Search .gs-webResult.gs-result .gs-visibleUrl {
  color: #999 ! important; /* IE needs the important rule */
}

.m_Google_Search .gsc-cursor-box {
  background-color:#F5F1E6;
}

.m_Google_Search .gsc-results .gsc-cursor-page,
.m_Google_Search .gs-promotion.gs-result a.gs-title,
.m_Google_Search .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
  color: #E10014 ! important;
}

.m_Google_Search .gs-promotion.gs-result .gs-snippet {
  color: #5A5A5A;
}
.m_Google_Search .gs-promotion.gs-result .gs-visibleUrl,
.m_Google_Search .gs-promotion.gs-result .gs-visibleUrl-short {
  color: #E10014;
}

.m_Google_Search div.gsc-clear-button {
  background-image: url("../img/bg/google_clear_boc.gif");
}



/* ----- m_Product_Detail_Table -----------------------------------------------------------*/

.m_Product_Detail_Table h3 {
  border-bottom: 1px solid #5A5A5A;
}

.m_Product_Detail_Table td {
  border-bottom: 1px solid #E0E0E0;
  border-top: 1px solid #FFF;
}

.m_Product_Detail_Table .tdSeparator {
  border-bottom: 1px solid #FFF;
}

.checkbox {
  background-image: url(../img/bg/check_box_boc.gif);
}

.checkbox.checked {
  background-image: url(../img/bg/checked_box_boc.gif);
}



/* ----- m_Seal_of_Quality -------------------------------------------------*/

#pagewrapper .m_Seal_of_Quality {
  width: 411px; /* this has to be a grid_6 module always - it is smaller because of the border that adds 2px to the width of the box */
  border: 1px solid #E0E0E0;
  padding: 15px;
  background-color: #EBE3CD;  
}

/* ----- m_Tabbed_Content - 5th and 6th Navigation Level --------------------*/

#tabNavi {
  background-image: url("../img/bg/m_Tabbed_Content_bg_boc.gif");
}
#tabNavi ul li a {
  color: #5A5A5A;
  border-color: #EBE3CD;
  background-color: #F5F1E6;
}
#tabNavi ul li a:hover {
  color: #E10014;
}

#tabNavi ul#tabsActive li.active a {
  color: #E10014;
  background-color: #FFF;
}

.m_Tabbed_Content .ui-tabs-panel,
.m_Tabbed_Content .tabContent {
  border-color: #EBE3CD;}



/* ----- m_Task_Accordion ---------------------------------------------------*/

.m_Content_Accordion .m_Boxed, 
.container_12 .m_Task_Accordion .m_Boxed,
.m_Content_Accordion .acc_Content,
.m_Task_Accordion,
.ie7 .container_12 #Service .m_Task_Accordion,
.container_12 .m_Task_Accordion .m_Boxed {
  background-color: #EFE9D7;
}

.m_Task_Accordion li h3, .m_Content_Accordion li h3,
.ui-accordion .ui-accordion-header,
.m_Task_Accordion li h3 {
  color: #FFF;
  background-color: #9B8D85;
  border-bottom: 1px solid #EFE9D7;
}
.m_Content_Accordion li h3 {
  border-bottom: 1px solid #FFF;
}
.m_Task_Accordion li h3 a,
.m_Task_Accordion li h3 a:hover {
  color: #FFF;
}

.m_Task_Accordion li h3.ui-state-hover,
.m_Task_Accordion li h3.ui-state-active {
  background-color: #827066;
}

.m_Content_Accordion li h3 a:hover,
.m_Task_Accordion li h3.ui-state-hover,
.m_Task_Accordion li h3.ui-state-active {
  background-color: #827066;
}


#pagewrapper .m_Content_Accordion .m_Link_List li, 
#pagewrapper .m_Task_Accordion .m_Link_List li {
border-bottom:1px solid #5A5A5A;
border-top:1px solid #EFE9D7;
font-size:12px;
}

.m_Content_Accordion .m_Link_List .acc_Content {
border-top:1px solid #5A5A5A;
border-bottom:1px solid #5A5A5A;
}

.m_Content_Accordion .m_Link_List li a,
.m_Task_Accordion .m_Link_List li a {
color:#5A5A5A;
border-color:#EFE9D7;
font-size:12px;
}

.m_Content_Accordion .m_Link_List li .acc_Content a {
color:#E10014;
}

.has_Accordion .acc_Opener {
  background-image: url(../img/bg/has_Accordion_li_boc.gif);
}

.has_Accordion .acc_Opener.active {
  background: transparent url(../img/bg/has_Accordion_li_expanded_boc.gif) no-repeat 0 6px;   
}

.btn_Download {
  background-image: url(../img/bg/btn_Download_sprite_boc.gif);
}

  a.download, span.download {
	background-image:url(../img/bg/download_icons_boc_transp.gif);
  }


@media print {

  .n_Sitemap_Navigation a:hover,
  .m_Content_Accordion li h3 a:hover, 
  .grid_6 .acc_Header a:hover,
  .m_Task_Accordion li h3.ui-state-hover, 
  .m_Task_Accordion li h3.ui-state-active,
  .ui-accordion .ui-accordion-header a, 
  .m_Task_Accordion li h3 a, 
  .m_Task_Accordion li h3 a:hover, 
  .m_Content_Accordion li h3 a, 
  .m_Info_Feed_Tab .selected .tab,
  .carousel_fade .carousel_item p,
  .carousel_fade .carousel_item h3,
  .m_Highlight_Teaser_1 .carousel_item p,
  .m_Highlight_Teaser_1 .carousel_item h3,
  .m_Adlike_Teaser h2,
  .m_Adlike_Teaser h3,
  .m_Task_Accordion li h3,
  span.n_Tab, 
  .m_Content_Accordion li h3 {
    color: #5A5A5A;
  }

  .n_Product_Categories_Top  {
    border-color: #5A5A5A;
  }

  .m_Highlight_Teaser_2 .carousel_navi a,
  .m_Highlight_Teaser_1 .carousel_navi a {
    color: #333;
    background: transparent none;
  }

  .m_Highlight_Teaser_1 .carousel_navi a.activeSlide,
  .m_Highlight_Teaser_2 .carousel_navi a.activeSlide,
  .grid_9 .carousel_navi a,
  .carousel_navi a.prev,
  .carousel_navi a.next {
    background-color: #5A5A5A;
    background-image: none;
  }

  .m_Highlight_Teaser_1 a.activeSlide,
  .n_Product_Tabs .ui-tabs-selected a,
  .carousel_navi a,
  #pagewrapper .cta_Button, 
  #pagewrapper .cssButton {
    color: #E10014;
  }


  .btn_Download, 
  .btn_Download_sub, 
  .btn_Preview,
  .n_Product_Search,
  .n_Product_Tabs .ui-tabs-selected a,
  .m_Highlight_Teaser_1 .m_Highlight_TeaserTxt,
  .m_Highlight_Teaser_1,
  .ie6 .m_Stage_Highlight_Teaser .transPanel,
  .m_Adlike_Teaser,
  .m_Task_Accordion li h3.ui-state-hover,
  .m_Task_Accordion li h3.ui-state-active,
  .n_Product_Tabs,
  .m_Highlight_Teaser_2 .m_Highlight_TeaserTxt, .carousel_navi {
    background-image: none;
    background-color: transparent;
  }

  .container_12 .m_Result_Pagination,
  .m_Content_Accordion li h3 a:hover, 
  .grid_6 .acc_Header a:hover,
  .m_Task_Accordion li h3.ui-state-hover, 
  .m_Task_Accordion li h3 a:hover, 
  .n_Product_Search, span.n_Tab,
  .m_Highlight_Teaser_1 .m_Highlight_TeaserTxt {
    background-color: transparent;
  }

  .n_Product_Tabs, .n_Product_Categories_Top {
    background-image:none;
  }

  .m_Task_Accordion li h3, .m_Content_Accordion li h3 {
    background-color:transparent;
    border-bottom: 1px solid #5A5A5A;
    color:#5A5A5A;
  }

  .container_12 .m_Content_Accordion .m_Boxed,
  .container_12 .m_Task_Accordion .m_Boxed {
    background-color: transparent;
    border: 1px solid #E0E0E0;
    border-top: 0px solid #FFFFFF;
    background-color: #FFF;
  }

  #pagewrapper .m_Content_Accordion .m_Link_List li, 
  #pagewrapper .m_Task_Accordion .m_Link_List li {
    border-bottom:1px solid #5A5A5A;
    border-top:1px solid #FFFFFF;
  }

  .m_Content_Accordion .m_Link_List li a,
  .m_Task_Accordion .m_Link_List li a {
    border-color:#FFF;
  }

  .m_Content_Accordion .acc_Content {
    background-color:#FFF;
  }
  
  .m_Login_Box .register,
  .m_Login_Box a,
  #pagewrapper .rssButton,
  #pagewrapper .cta_Button,
  #pagewrapper .cssButton {
    background: transparent url(../img/spc.gif) repeat; /* transparency forcing for OPERA */
  }
}

.callToAction{
  background: transparent url(../img/bg/cta_boc_button_right.gif) no-repeat 100% 0;
}

.callToAction .buttonStart {
  background: transparent url(../img/bg/cta_boc_button_left.gif) no-repeat 0 0;
}

/* ----- m_SocialMedia_Teaser ---------------------------------------------------*/
 
.m_SocialMedia_Teaser {
   background-color: #ffffff;
   border: 1px solid #e1e1e1;
} 
.m_SocialMedia_Teaser h3 {
    color: #e10014;
}
 
.m_SocialMedia_Teaser a  {
   color: #E10014;
}
.m_SocialMedia_Teaser h4 {
    color: #000000;
}

.grid_3 .m_SocialMedia_Teaser  table .table_h4 {
	font-weight:bold;	
	margin-bottom: 0px;
	color: #000000;
}

.m_SocialMedia_Teaser .m_moreLink { 
    color: #000000;
    background-image: url("../img/bg/show_all_red.png"); 
}

.m_SocialMedia_Teaser .container_12 th,
.m_SocialMedia_Teaser .container_12 td {
     border-bottom: 1px solid transparent;
     border-top: 1px solid transparent;
}
.ie7 .m_Link_List li a,
.ie8 .m_Link_List li a,
.ie9 .m_Link_List li a,
.m_Link_List li a {
  background: transparent url("../img/bg/m_Link_li_boc.gif") no-repeat 98% 50%; 
}

.ie7 .m_Content_Accordion .m_Link_List li a,
.ie8 .m_Content_Accordion .m_Link_List li a,
.ie9 .m_Content_Accordion .m_Link_List li a,
.ie7 .m_Content_Accordion .m_Link_List li a,
.ie8 .m_Content_Accordion .m_Link_List li a,
.ie9 .m_Content_Accordion .m_Link_List li a{
    background-image: none;
}

.ie8 #Service .m_Task_Accordion,
.m_Task_Accordion {
  background-color: #EFE9D7;
}

.ie8 .m_Task_Accordion .cta_Button .buttonStart,
.ie8 .m_Task_Accordion .cssButton .buttonStart {
  margin-right: -4px;
}

.m_events hr{
    background-color:#dcd6c3;
    color:#dcd6c3;
}
.eventSummary {
    color:#333333;
}
.event_subheadings h2  {
    color: #E10014;
}

/* ----- multi accrodion ---------------------------------------------------*/

.multiaccordion .headline {
    background: #E10014; 
}

.multiaccordion .content {
    background: #EFE9D7; 
}
/* filter timeSpan */
.filterSeperator {
    border-color: #5A5A5A;
}
.timeSpanInfo .dateFormat {
     color:#E10014;
}
.timeSpanCalendar .ui-datepicker .ui-datepicker-buttonpane {
    background: transparent url(../img/bg/button_left_boc.gif) no-repeat 0 0;
}
.timeSpanCalendar .ui-datepicker .ui-datepicker-current {
     background: transparent url(../img/bg/button_right_boc.gif) no-repeat 100% 0;
     color:#E10014;
}
.timeSpanCalendar .ui-datepicker a.ui-state-active,
.timeSpanCalendar .ui-datepicker td a:hover {
   background-color: #5A5A5A;
}
.newsletterSelection {
    border-top: 2px solid #E10014;
    border-bottom: 2px solid #E10014;
}
.newsletterSelection .checkboxHeadline {
    color: #E10014;
}

fieldset.PublicationOrder, fieldset.MailingList {
    border-color: #5A5A5A !important;
}

/* START new contact form css for WCMSCR67 */
/* 443px width max */
.surveyWithResultCounter .formLabelHorizontal {
    color: #5A5A5A;
}
/* END new contact form css for WCMSCR67 */

/*LINONEN-267:Selector Guide*/
.m_List_Filter.white {
    background-color: #FFFFFF;
}
.grid_3.SelectorGuideLink.white,
.m_List_Filter.white{
     border-color: #5A5A5A;
 }
.grid_3.SelectorGuideLink.blue,
.m_List_Filter.blue {
     border-color: #EFE9D7;
}
.grid_3.SelectorGuideLink.darkBlue,
.m_List_Filter.darkBlue {
    border-color: #9B8D85;
}
.m_List_Filter.blue {
    background-color:#EFE9D7;
}
.m_List_Filter.darkBlue {
    background-color:#9B8D85;
}
.m_List_Filter.darkBlue label {
   color: #FFFFFF;
}
.m_List_Filter.blue label {
   color: #5A5A5A;
}
.m_List_Filter.darkBlue li, 
.m_List_Filter.blue li {
    border-color: #FFFFFF;
}
.m_List_Filter.white li {
    border-color:#E0E0E0;
}
/*advanced search*/
.searchFilterHeader {
    color: #5A5A5A;
}

.advancedSearchCategoryContainer h3 {
    color: #5A5A5A;
}
.advancedSearchCategoryContainer span.filterItem , .advancedSearchContainerClose span  {
color: #999999;
}
.resetSearchLink, .hideSearchLink, .advancedSearchLink {
background-image: url(../img/bg/next_boc.gif);
}
/* ------------------
 AUTOCOMPLETE 
------------------- */
.ac_results ul {
	border-color: #CCC8BB;	
}
.ac_results li {
	background: #FFF;
	border-color: #CCC8BB;
	
}

.ac_results li.ac_over {
	background: #F5F1E6;	
}
/*Action Teaser multiple*/
.m_Action_Teaser.atmTheme-White, 
.m_Action_Teaser.atmTheme-Red, 
.m_Action_Teaser.atmTheme-Blue {
    color: #333333;
}

.m_Action_Teaser.atmTheme-White a {
    color: #E10014;
}
.m_Action_Teaser.atmTheme-Blue .m_Link_List li.linkListItem {
    border-bottom: 1px solid #EFE9D7 !important;
    border-top: 1px solid #EFE9D7 !important;
}
.m_Action_Teaser.atmTheme-Blue .m_Link_List a,
.m_Action_Teaser.atmTheme-Blue .m_Link_List span.noLink {
   border-bottom: 1px solid #DCD6C3;
    border-top: 1px solid #EFE9D7;
    
}

/* -----------------
  Worldmap
 ----------------- */
 #worldmap_intro {
     background: #EFE9D7; 
     border: 1px solid #EBE3CD; 
 }
 
 #wm_map {
  width: 93px; 
  height: 43px;
  margin-bottom: 15px; 
  background: url(../img/bg/worldmap_boc.png) no-repeat; 
}

#wm_rightCol {
    border-left: 1px solid #EBE3CD;
}

#wm_lable {
    color: #5A5A5A;
}

#wm_viewmap_label {
    color: #5A5A5A; 
}

#wm_country_input {
  border: 1px solid #EBE3CD;
}

#wm_businessarea .default {
  border: 1px solid #EBE3CD;  
}

/*WCMSCR146*/
.n_Global_Navigation li.worldSelect > a {
  padding: 0px 16px 0px 0px;
  background: transparent url(../img/bg/m_Link_li_boc.gif) no-repeat 100% 6px;
}
.n_Global_Navigation li.worldSelect{
    background: none;
}
/* WCMSCR160 */
#pmLYes.cta_Button.buttonRight{
    background-image: url(../img/bg/cta_boc_button_right.gif);
}
#pmLYes.cta_Button.buttonRight .buttonStart{
    background-image: url(../img/bg/cta_boc_button_left.gif);
}
#pmLNo.cta_Button.backButton{
    background-image: url(../img/bg/cta_boc_button_leftButton.gif);
}
#pmLNo.cta_Button.backButton .buttonStart{
    background: url('../img/bg/cta_boc_button_rightButton.gif') no-repeat 0 0;
    width: 12px;
    right: -6px;
}
/*CR83*/
.acc_Content .m_Boxed ul li a.acc_HeaderFAQ{
    color:#E10014;
}
/* WCMSCR184*/
.marqueeLayer b.marqueeHead{
    color:#e10014;
}
.marqueeLayer a.resume{
    background-image:url(../img/bg/btn_play_boc.png);
}
.marqueeLayer a.pause{
    background-image:url(../img/bg/btn_pause_boc.png);
}
.marqueeLayer a.resume:hover{
    background-image:url(../img/bg/btn_play_boc_h.png);
}
.marqueeLayer a.pause:hover{
    background-image:url(../img/bg/btn_pause_boc_h.png);
}
.pauseNews {
    background-position: 0px 0px;
}
.playNews {
    background-position: -25px 0px;
}
#confirmCookieBox {
	background-color: #EFE9D7 !important;
	border-bottom: 1px solid #EBE3CD !important; 
	color: #333 !important;
}
#confirmCookieBox #ccbCollapseLinkkCopy a, #confirmCookieBox #ccbExpandLinkkCopy a, #confirmCookieBox #confirmCookieButton {
color: #E10014 !important;
}